import edit from './edit';

import {registerBlockType} from '@wordpress/blocks';

// Internal dependencies
import block from './block.json';
import './styles.scss';

registerBlockType(block.name, {
	title: block.title,
	apiVersion: block.apiVersion,
	description: block.description,
	icon: block.icon,
	category: block.category,
	supports: block.supports,
	attributes: block.attributes,
	edit: edit
});
